# SEM-DISNET
 
## Purpose and scope
 
The purpose of the SEM-DISNET ontology is to develop a semantic knowledge base around the biomedical concepts related to diseases present in DISNET
database. This ontology would represent the information gathered in the DISNET4 database about biomedical entities and the associations between them. 
 
The scope or range of SEM-DISNET included:
- **Biomedical concepts:** Disease, drug, gene, protein, target, variant, pathway, organism, phenotype.  
- **Associations of concepts:** Relationships between two concepts, whereas therapeutic, marker, interaction, among others.  
   
## Vocabulary development

This ontology is developed following the guidelines provided by the [LOT methodology](https://lot.linkeddata.es/). 

## Requirements

The requirements used to validate the ontology were extracted from:




## Ontology model

SEM-DISNET ontology diagram shows an overview of the Classes and their principal attributes, as well as the principal Object Properties. For a better
visualization, the different parts of the diagram can be found disaggregated [here](diagrams/).

![sem-disnet diagram](diagrams/SEM-DISNET_diagram.png)

## Ontology (OWL)

The encoded ontology can be found [here](ontology/SEM-DISNET_ontology.owl).

## Documentation

SEM-DISNET Documentation was generated using [WIDOCO](https://github.com/oeg-upm/Widoco) software. 

The whole documentation can be found [here](SEM-DISNET%20Documentation/). This folder includes:
- **OOPS! Evaluation**: folder with the HTML page generated by [OOPS!](https://github.com/oeg-upm/oops-plugin) for the evaluation of the ontology.
- **Provenance**: folder with the provenance section of the documentation.
- **Resources**: folder with the different resources.
- Documentation principal HTML page can be found [here](SEM-DISNET%20Documentation/index-en.html)
- Encoded ontology in different formats.




